CREATE TABLE VS4TSOInquiry
	(
	TSOQNo nvarchar(30) NOT NULL,
	TSOQDate datetime NULL,
	TSOQType smallint NULL,
	TSOQTSQBCode nvarchar(30) NULL,
	TSODMode smallint NULL,
	TSOQRefNo nvarchar(30) NULL,
	TSOQRefDate datetime NULL,
	TSOQRefNo2 nvarchar(30) NULL,
	TSOQTPrjCode nvarchar(30) NULL,
	TSOQTBraCode nvarchar(30) NULL,
	TSOQS1TEmpCode nvarchar(30) NULL,
	TSOQS1Date datetime NULL,
	TSOQ2TEmpCode nvarchar(30) NULL,
	TSOQS2Date datetime NULL,
	TSOQS3TEmpCode nvarchar(30) NULL,
	TSOQS3Date datetime NULL,
	TSOQDescription nvarchar(255) NULL,
	TSOQCreateBy nvarchar(140) NULL,
	TSOQCreateDate datetime NULL,
	TSOQEditCode nvarchar(30) NULL,
	TSOQEditBy nvarchar(140) NULL,
	TSOQEditDate datetime NULL,
	TSOQConfirmStatus smallint NULL,
	TSOQConfirmBy nvarchar(140) NULL,
	TSOQConfirmDate datetime NULL,
	TSOQApproveStatus smallint NULL,
	TSOQApproveBy nvarchar(140) NULL,
	TSOQApproveDate datetime NULL,
	TSOQApproveNote nvarchar(80) NULL,
	TSOQRevision smallint NULL,
	TSOQReviseBy nvarchar(140) NULL,
	TSOQCancelStatus smallint NULL,
	TSOQCancelBy nvarchar(140) NULL,
	TSOQCancelDate datetime NULL,
	TSOQCancelNote nvarchar(80) NULL,
	TSOQFlag1 smallint NULL,
	TSOQFlag2 smallint NULL,
	TSOQFlag3 datetime NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TSOInquiry ADD CONSTRAINT
	PK_VS4TSOInquiry PRIMARY KEY CLUSTERED 
	(
	TSOQNo
	)  ON [PRIMARY]

GO